Go to the first, previous, next, last section, table of contents.

### `dp_gr_flags`, `dp_gr_print`

`dp_gr_flags([list])`
`dp_gr_print([0|1])`
  and showing informations.

return
  value currently set
list
  list

- `dp_gr_flags()` sets and shows various parameters for Groebner basis computation.
- If no argument is specified the current settings are returned.
- Arguments must be specified as a list such as `["Print",1,"NoSugar",1,...]`. Names of parameters must be character strings.
- `dp_gr_print()` is used to set and show the value of a parameter `Print`. This functions is prepared to get quickly the value of `Print` when a user defined function calling `dp_gr_main()` etc. uses the value as a flag for showing intermediate informations.

`References`
  section Controlling Groebner basis computations

Go to the first, previous, next, last section, table of contents.